/*
Theme Name:  ALRED HEALTHCARE
Theme URI:   http://alredhealthcare.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Alred Healthcare.
Author:      CGxperts
Author URI:  https://cgxperts.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/

/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}



.et_mobile_menu li a{    border-bottom: 1px solid rgb(227, 30, 37);}


.home-prd .et-pb-controllers{display:none;}

.et-pb-arrow-prev, .et-pb-arrow-next {
     top:75% !important;}


/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

header#main-header {
    background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/section-light-bg.jpg) center !important;
}
.red-bg { 
background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/section-red-bg.jpg) !important;
}
.light-bg {
background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/section-light-bg.jpg) repeat !important;
}
.gray-bg {
   background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/gray-bg.jpg) !important;
}
h1.light-hr:after {
    content: '';
    background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/hr.png) no-repeat;
    min-width: 120px;
    width: 120px !important;
    min-height: 31px;
    height: 31px !important;
    position: relative;
    top: 0;
    z-index: 9999;
    display: block;
    margin-top: 20px;
}
h1.red-hr:after {
    content: '';
    background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/red-hr-3.png) no-repeat;
    min-width: 120px;
    width: 120px !important;
    min-height: 31px;
    height: 31px !important;
    position: relative;
    top: 0;
    z-index: 9999;
    display: block;
    margin-top: 20px;
}

/*------------------------------------------------*/
/*---------------[Navigation]---------------*/
/*------------------------------------------------*/
ul#top-menu li.current-menu-item.current-page-item a:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    height: 4px;
    top: 20px;
    left: 0;
    width: 100%;
    background: #00a0e3;
    background-size: 30px;
    transition: 0.4s;
}
ul#top-menu li.menu-item a {position: relative; }
ul#top-menu li.menu-item a:after {
  content: '';
  position: absolute;
    left: 0px;
    right: 0px;
    height: 4px;
top: 20px;
  left: 0;
  width: 0%;
background: #00a0e3;
    background-size: 30px;
  transition: 0.4s;
}
ul#top-menu li.menu-item a:hover:after {
  width: 100%;
}

/*-----------fixed navbar----------------*/
.et-fixed-header#main-header {
    background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/section-light-bg.jpg) center !important;
}
#main-header.et-fixed-header, #page-container header.et-fixed-header#main-header {
 -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2) !important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2) !important;
    box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2) !important;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul#top-menu > li, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul#top-menu > li { padding-top: 20px !important; }

/*-----------mobile navbar----------------*/
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding: 20px 0 !important;
}
.mobile_menu_bar:before {
    top: -10px !important;
    background: #ffeaeb;
    border-radius: 5px;
    padding: 5px;
}
#et_mobile_nav_menu .mobile_nav.opened ul#mobile_menu {
    background: url(https://alredhealthcare.com/wp-content/uploads/2016/07/section-light-bg.jpg) !important;
    text-align: center;
    border-radius: 25px;
}
ul#mobile_menu.et_mobile_menu li {
    border-bottom: solid 1px rgba(255, 255, 255, .4);
}
/*------------------------------------------------*/
/*---------------[Product Portfolio]------------------*/
/*------------------------------------------------*/
.product-slider .et-pb-controllers, .-skin-default .-item .title, div.pp_default .pp_nav, .pp_gallery, div.pp_default .pp_description, div.pp_default .pp_social, .pp_bottom, .pp_top, .-item .-links {
    display: none !important;
}

a.pp_close {
position: fixed !important;
    top: 130px !important;
    right: 50px !important;
    z-index: 99999999 !important;
}
a.pp_expand, a.pp_contract {
    position: fixed !important;
    top: 130px !important;
    left: 50px !important;
}
div.pp_default .pp_content, div.light_rounded .pp_content {
    background-color: rgba(255, 255, 255, 0) !important;
}
div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right {
    background: none !important;
    padding-right: 0 !important;
padding-left: 0 !important;
}

.-skin-default .-filters .-filter {
    padding: 5px 10px !important;
    border: 1px solid #E31E24 !important;
    color: #000;
    background: #ffffff;
    font-size: 1em;
    font-weight: 600;
-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
border-radius: 25px;
}
.-skin-default .-filters .-filter.active, .-skin-default .-filters .-filter:hover {
    background: #E31E24 !important;
color: #ffffff;
}
div.pp_overlay {
   background: #E31E24 !important;
}
.-skin-default .-item .title, .pp_bottom { display: none !important;}

.-skin-default .-items .-item .itembox .-mask, .-skin-default .-items .-item .itembox .genericon {
    background: #e31e24 !important;
}
.-skin-default .-items .-item .itembox {
    width: 90%;
    border: 5px solid rgba(255, 255, 255, 0) !important;
    box-shadow: 3px 3px 5px rgba(136, 136, 136, 0) !important;
    background: rgba(255, 255, 255, 0) !important;
    position: relative;
    margin: 0 auto;
}
.itembox {
    min-height: 196px;
}
/*.itembox a {
    border: solid 1px;
    border-radius: 20px;
    background: rgba(216, 216, 216, 0.32);
}
.-skin-default .-items .-item .itembox > a > img {
    border-radius: 20px !important;
}*/
.red-block { background: url('https://alredhealthcare.com/wp-content/uploads/2017/01/white-pattern-background_fkq4fEdu_L.png') repeat;}
.red-plus { background: url('https://alredhealthcare.com/wp-content/uploads/2017/01/med-bg.png') repeat;}
.red-pattern { background: url('https://alredhealthcare.com/wp-content/uploads/2017/01/med-bg-1.png') repeat;}
.launching-soon img { border-radius: 20px;}
/*------------------------------------------------*/
/*-----------------[POPUP FORM]------------------*/
/*------------------------------------------------*/
.m-5.cc-pu-bg {
    z-index: 99999 !important;
    background: #017cc2 !important;
    opacity: .6 !important;
}
.aqua-5.chch-free-small .modal-inner h2 {
    font-size: 2em !important;
    line-height: 1.1em !important;
    margin: 0 !important;
    color: #0c54a0 !important;
}
.m-5.chch-free-small {
    margin-left: 0 !important;
    width: 650px;
    top: 70px !important;
    position: fixed !important;
}
.modal-inner {
    padding: 20px !important;
}
.aqua-5 .cc-pu-close i {
    color: #e31e25 !important;
}
.m-5.chch-free-small .modal-inner h1, .m-5.chch-free-small .modal-inner h2, .m-5.chch-free-small .modal-inner h3, .m-5.chch-free-small .modal-inner h4, .m-5.chch-free-small .modal-inner h5, .m-5.chch-free-small .modal-inner h6 {
    margin: .4em 0 !important;
}
.aqua-5.chch-free-small .modal-inner h3 {
    font-size: 2.2em !important;
    line-height: 1em !important;
}
.aqua-5 .modal-inner p {
    color: #2d2d2d !important;
    font-family: 'Roboto', sans-serif !important;
    margin: 0px !important;
    padding: 0!important;
}
.m-5 .cc-pu-newsletter-form {
    margin-top: 18px !important;
    margin-bottom: 10px !important;
}
#modal-26261 .modal-inner {
    border: solid 5px #e31e25;
}
.m-5 .cc-pu-form-control__wrapper > .fa {
    color: #e31e25 !important;
    top: 20px !important;
}
.aqua-5 .cc-pu-smart-form .cc-pu-btn, .aqua-5 .cc-pu-smart-form .cc-pu-btn:hover {
    background: #e31e25 !important;
    color: #fff !important;
    padding: 0 15px !important;
    font-weight: 700 !important;
border-radius: 0px !important; 
}
.m-5 .cc-pu-form-control {
    height: 40px !important;
    color: #a3a3a3 !important;
}
.m-5 .cc-pu-smart-form .cc-pu-btn {
    height: 40px !important;
    line-height: 40px !important;
border-radius: 0px !important;
}

.et-pb-contact-message {
    color: #fff !important;
}
div.-item {
    background: url(https://alredhealthcare.com/wp-content/uploads/2019/08/subtle_white_feathers.png) no-repeat;
    border-radius: 20px;
    border: solid 2px #ff0000;
}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#footer-bottom {
    background-color: rgba(0, 0, 0, 0.78) !important;
    background-blend-mode: lighten !important;
}
#main-footer {
    background-color: rgba(46, 46, 46, 0)!important;
}
/*-----products page-------
add this code to ALred css to make all product images of same height.*/
 .itembox img {
    min-height: 200px;
}
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
.m-5 .cc-pu-form-group__one.cc-pu-smart-form .cc-pu-btn {
    position: absolute !important;
    right: 0px !important;
    bottom: 10px !important;
}
.et_pb_section.no-padding, .et_pb_row.no-padding {
padding: 0px !important
}
.no-top-margin { margin-top: 0px !important; }
.no-bottom-margin { margin-bottom: 0px !important; }
.no-padding { padding: 0px !important;}
}
/*-------------------[1350px]------------------*/
@media only screen and (min-width: 1350px){
.no-top-margin { margin-top: 0px !important; }
.no-bottom-margin { margin-bottom: 0px !important; }
.no-padding { padding: 0px !important;}
}


/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
}



	

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {


.et-pb-arrow-prev, .et-pb-arrow-next {
     top:75% !important;}




	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {


.et-pb-arrow-prev, .et-pb-arrow-next {
     top:50% !important;}
}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

.et-pb-arrow-prev, .et-pb-arrow-next {
     top:50% !important;}

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

.et-pb-arrow-prev, .et-pb-arrow-next {
     top:50% !important;}

}
/*----------skin care gallery------*/
.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_image img {
	background: url(https://alredhealthcare.com/wp-content/uploads/2020/01/bg.jpg);
}